Drupal Pathauto Module Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 19876
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 06 2006 12:00AM
Updated: Sep 07 2006 09:13PM
Credit: Erdem Köse is credited with the discovery of this vulnerability.
Vulnerable: Drupal Drupal 4.7
Drupal Drupal 4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus